<?php

namespace Fab\Controller;

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Type Main
 *
 * @package    Fab
 * @subpackage Fab/Controller
 */
class Insight_Type_Main extends Insight {

    /**
     * Constructor.
     *
     * @return void
     */
    public function __construct() {
        $this->insight_type = 'main';
    }
}
